body{
    font-family: Arial, Helvetica, sans-serif;
}

header{
    background-color: blanchedalmond;
    border: 1px solid black;
    height: 80px;
    padding-left: 35px;
}

nav{
    background-color: rgb(168, 167, 167);
    border: 1px solid black;
    height: 40px;
}

nav li{
    list-style: none;
    float: left;
    width: 150px;
}

a#principal{
    color: black;
    text-decoration: none;
}

a{
    color: blue;
}

section.primero{
    background-color: blanchedalmond;
    border: 1px solid black;
    height: 400px;
    width: 70%;
    margin-left: 20px;
    padding-left: 35px;
    padding-right: 15px;
    margin: 30px;
}

section h1,h3 {
    line-height: 0;
    padding-top: 5px;
}

.imagen{
    border: 1px solid black;
    height: 170px;
    width: 230px;
    float: right;
    text-align: center;
    padding: 10px;
    margin-top: -40px;
}

.imagen>p{
    font-style: italic;
    text-align: justify;
    font-size: 15px;
    width: 80%;
    margin-left: 20px;
    padding-bottom: 10px;
}

section #img{
    height: 120px;
    width: 180px;
}

section.segundo{
    background-color: blanchedalmond;
    border: 1px solid black;
    height: 240px;
    width: 70%;
    margin-left: 20px;
    padding-left: 35px;
    padding-right: 15px;
    margin: 30px;
}

section #comment{
    text-align: right;
    clear: both;
}

h6{
    color: rgb(179, 176, 176);
    border-bottom: 1px solid darkgrey;
}

aside{
    background-color: rgb(180, 179, 179);
    height: 375px;
    width: 350px;
    float: right;
    border-left: 100px;
    padding-left: 15px;
    padding-right: 15px;
    margin-right: 70px;
}

aside>p{
    border-bottom: 1px solid black;
    line-height: 30px;
    padding: 10px;
    font-style: normal;
}

footer{
    background-color: rgb(148, 143, 143);
    border: 1px solid black;
    height: 80px;
    text-align: center;
    font-size: 10px;
    letter-spacing: 1.5em;
    word-spacing: 2.5em;
    color: white;
}